﻿@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

html,body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;}
body,input,textarea,select,button,table{font-family:'Nanum Gothic',"NanumGothicWeb","나눔고딕","Malgun Gothic","맑은 고딕","돋음",Dotum,Helvetica,AppleGothic,sans-serif;font-size:12px;line-height:16px; color:#333333;font-weight:200;}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none}

select {padding:2px;}
/* table {border-collapse:separate;border-spacing:0} */
* html table {border-collapse:collapse}
*+html table {border-collapse:collapse}
a {color:#0088cc;text-decoration: none;}
a:hover {color:#0088cc;text-decoration: none;}

h1,h2,h3,h4,h5,h6 {	margin: 0;}
h2 {font-size:20px;font-weight:700;color:#0b50a2;line-height:30px;float:left;}
h3 {font-size:18px;font-weight:700;line-height:30px;}
html{width:100%;
	 height:100%;}
 
.png24 { tmp:expression(setPng24(this)); }

body {background:#fff;}
#warp {width:100%;min-width:980px;}


/* Header */
#hdWrap {width:100%;height:170px;}
#headerWrap {position:absolute; z-index:19; top:120px; left:0px; width:100%; height:50px;background:url('../kwimg/gnb/bg_gnb.png') repeat-x left top; overflow:hidden}
#header {position:relative; width:960px; margin:0px auto; padding-top:0px}
#header nav#gnb {width:960px; position:relative; z-index:16}
#header nav#gnb ul {overflow:hidden}
#header nav#gnb ul li {float:left; width:160px; text-align:center; font-size:0; line-height:0; background:url('') no-repeat left 3px}
#header nav#gnb ul li.gNavi1 {background:none}
#header nav#gnb ul li.gNavi4 {margin-left:0; background:none}
#header nav#gnb ul li.gNavi6 {width:160px}
#header nav#gnb ul li a {display:block; padding-bottom:34px; font-size:12px;line-height:16px;height:16px;line-height:1; }
#header nav#gnb .gNavi1 a.on {background:#00c1e2;}
#header nav#gnb .gNavi2 a.on {background:#59d99a;}
#header nav#gnb .gNavi3 a.on {background:#7658f8;}
#header nav#gnb .gNavi4 a.on {background:#eac24e;}
#header nav#gnb .gNavi5 a.on {background:#e45679;}
#header nav#gnb .gNavi6 a.on {background:#cc70d7;}
#header nav#gnb ul li ul {height:194px; padding:17px 0px 0px 10px; border-left:1px solid #eeeeee;}
#header nav#gnb ul li.gNavi3 li {float:left;margin:0 1px 1px 1px;}
#header nav#gnb ul li.gNavi4 ul {background-image:none}
#header nav#gnb ul li ul li {float:none; width:auto; text-align:left; margin-bottom:10px; background:none}
#header nav#gnb ul li ul li a {display:inline; padding:0}
#header nav#gnb ul li ul li ul {height:auto; background:none; padding:1px 0px 3px 0px; border-left:0px}
#header nav#gnb ul li ul li ul li {margin:0px; padding:0px 0px 10px 0px}
#header nav#gnb ul li ul li ul li a {color:#45474d; padding-left:7px; background:url('') no-repeat left 5px;}
#header nav#gnb ul li ul li ul li a:hover,
#header nav#gnb ul li ul li ul li a:focus {color:#0b50a2;font-weight:bold; text-decoration:none;background:url('') no-repeat left -23px}
/* #header {width:100%;height:170px;background:url('../kwimg/gnb/bg_header.png') left top repeat-x;} */

#topWrap {position:relative;width:960px;height:120px;margin:0 auto;}
#topWrap .logo {position:absolute;left:0;top:23px;}
.topSns {position:absolute;right:0;top:48px;}
.topSns li {display:block;float:left;margin:0 0 0 3px;}
.topLang {position:absolute;right:0;top:89px;}
.topLang li {display:block;float:left;margin:0 0 0 12px;}
.paris {position:absolute;right:190px;top:34px;}
.pfNice {position:absolute;right:190px;top:34px;border:1px solid #eee;display:none;}

#mainVisual {width:960px;height:540px;margin:30px auto 30px;}
#mainBanner2 {width:150px;height:320px;position:absolute;left:50%;top:200px;margin-left:496px;z-index:5;}
#mainBanner {width:960px;height:195px;margin:0 auto;}
#mainBanner #mbWrap li{display:block;float:left;}
#mainBanner #mbWrap .mbList {margin-left:1px;}
#mainCont {position:relative;width:960px;height:280px;margin:30px auto 40px;}
#mainCont .mcYouth {position:absolute;left:0;top:0;width:192px;height:280px;background:url('../kwimg/main/mb_youth.png') left top no-repeat;}
#mainCont .mcReserv {position:absolute;left:385px;top:141px;}
#mainCont .mcMap {position:absolute;left:193px;top:141px;}
#mainCont .mcSchedule {position:absolute;left:193px;top:141px;}
#mainCont .mcGuide {position:absolute;left:385px;top:0px;}
#mainCont .mcContact {position:absolute;left:193px;top:0px;}
#mainCont .mcPhone {position:absolute;right:0;top:0;width:374px;height:140px;background:#e8eaed;}
#mainCont .mcPhone .mcpPnum {position:absolute;left:26px;top:15px;font-size:14px;font-weight:bold;}
#mainCont .mcPhone .mcpTitle {position:absolute;left:26px;top:50px;font-size:14px;font-weight:bold;}
#mainCont .mcPhone .mcpCont {position:absolute;left:26px;top:70px;font-size:15px;color:#333;font-weight:bold;line-height:20px;}
#mainCont .mcPhone .mcpCont2 {position:absolute;left:26px;top:95px;color:#555555;font-size:11px;letter-spacing:-0.5px;}
#mainCont .mcDog {position:absolute;right:0;top:150px;width:374px;height:130px;background:url('../kwimg/main/mb_dog.png') left top no-repeat;}
#mnewsWrap {position:relative;width:960px;margin:30px auto 50px;}
#mainFacebook {width:574px;height:160px;}
#mainInstar {width:429px;height:160px;}
#mfApiline {margin:13px 0 0 0;border-top:4px solid #313030;}
#mfApi {height:140px;border-left:1px solid #313030;border-right:1px solid #313030;border-bottom:1px solid #313030;padding:0px 0px;}
#mainNews {position:absolute;right:0;top:0;width:300px;}
#mainYoutube {position:absolute;right:0;top:0;width:300px;}
#mainNews .mnTitle {position:relative;width:300px;height:18px;}
#mainNews .mnMore {position:absolute;right:0;top:0;}
#mainNews #mnline {margin:13px 0 0 0;border-top:4px solid #313030;}
#mainNews #mnList {height:100px;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;padding:20px 20px;}
#mainYoutube {position:absolute;left:442px;top:0;width:207px;}
#mainYoutube .mnTitle {position:relative;width:207px;height:18px;}
#mainYoutube .mnMore {position:absolute;right:0;top:10px;}
#mainYoutube #mnline {margin:13px 0 0 0;border-top:4px solid #313030;}
#mainYoutube #mnList {height:100px;border-bottom:1px solid #ebebeb;padding:0px 0px;}
#mainYoutube .myTitle {line-height:20px;font-size:15px;}

#footMenu {height:40px;background:#34373c;}
#guideWrap {width:960px;margin:0 auto;}
#guideMenu li {display:block;float:left;margin:10px 25px 0 0;}
#guideMenu li a{color:#c6c6c6;font-size:11px;}
#guideMenu li a:hover{color:#fff;}
#visit {background:url('../kwimg/gnb/mtitle_visit.png') left top no-repeat;padding-left:45px;color:#ababab;margin:12px 0 0 0;}
#footInfo {height:180px;background:#45474d;}
#fiWrap {position:relative;width:960px;margin:0 auto;}
#fiWrap .footLogo {position:absolute;left:0;top:33px;}
#fiWrap .footInfotext {position:absolute;left:194px;top:30px;}
#fiWrap .footInfotext .fit1 {color:#c6c6c6;}
#fiWrap .footInfotext .fit2 {color:#a2a2a2;margin:13px 0 10px 0;}
#fiWrap .footInfotext .fit3 {font-size:11px;color:#999999;}
#fiWrap .footYouth {position:absolute;right:0;top:33px;width:118px;height:117px;}

#container {overflow:hidden;position:relative;}
#subContainer {overflow:hidden;width:960px;margin:40px auto 80px;clear:both;}
#locWrap {position:relative;height:30px;border-bottom:1px solid #f0f0f0;padding:0 0 10px 0;}
#location {position:absolute;right:0;bottom:10px;}
#location li {display:block;float:left;margin:0 0 0 5px;}
#subconWrap {margin:30px 0 0 0;}

/* 테이블 */
.tbl_basic {width:100%;margin:0;padding:0;border-collapse:separate;border-spacing:0}
.tbl_basic .tblTitle2 {font-weight:100;color:#666;}
.tbl_basic{border-bottom:1px solid #898989; border-top:1px solid #1269ca;}
.tbl_basic thead th{font-size:14px; background:#f5f7f9;text-align:center; padding:15px 0; line-height:21px; border-right:1px solid #e1e1e1;}
.tbl_basic thead th.last{border-right:0;}
.tbl_basic thead th.bdt{border-top:1px solid #e1e1e1;}
.tbl_basic tbody th.sub_th{background:#f9f9f9;}
.tbl_basic tbody td{font-size:13px; color:#333; padding:15px 20px; border-right:1px solid #e1e1e1; border-top:1px solid #e1e1e1; text-align:left; line-height:21px;}
.tbl_basic tbody td.last{border-right:0;}
.tbl_basic tbody td.ac{text-align:center; padding:15px 5px;}
.tbl_basic tbody td.ar{text-align:right;}
.tbl_basic tbody td.blud_td{background:#f5fbff; color:#07399c; font-weight:bold; font-size:14px;}
.tbl_basic tbody th{padding:15px 0; text-align:center;font-size:14px; line-height:20px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#f5f7f9;}
.tbl_basic tbody th.gray {background:#f5f5f5;}
.tbl_basic tbody th.ac{text-align:center; padding:13px 0;}
.tbl_basic tbody th .required{color:#cc0000; display:inline-block; margin-left:4px;}
.tbl_basic tbody .first th, .tbl_basic tbody .first td{border-top:0;}
.tbl_basic tbody td .select{vertical-align:middle; height:30px;}
.tbl_basic tbody td .small_blue{font-size:12px; color:#1269ca; display:inline-block; vertical-align:middle;}
.tbl_basic tbody td .td_relative{width:100%; position:relative;}
.tbl_basic tbody td .td_space{margin-top:10px;}
.tbl_basic tbody td .tbl_subtext{margin-top:5px;}
.tbl_basic tbody td .tbl_subtext li{font-size:12px; color:#666; line-height:17px;}
.tbl_basic tbody td .tbl_terms{padding:10px; box-sizing:border-box; width:100%; height:auto; border:1px solid #cdcdcd; height:130px; overflow-x:hidden; overflow-y:auto;}
.tbl_basic tbody td .input_mobile_sorting{width:100%; display:inline-block;}
.tbl_basic tbody td .input_mobile_sorting li{display:inline-block; margin-right:10px;}
.tbl_basic tbody td .terms_agree{margin-top:10px;}
.tbl_basic tbody td .blue_link{color:#07399c;}
.tbl_basic tbody td .skyblue_link{color:#1c97ff}
.tbl_basic tbody td .blue_link:hover, .tbl_basic tbody td .skyblue_link:hover{text-decoration:underline;}
.tbl_basic tbody td ol li{line-height:30px; margin-left:16px; text-indent:-16px;}
.tbl_basic tbody td ol.tbl_terms_list li{letter-spacing:-1px; margin-top:15px;}
.tbl_basic tbody td ol.tbl_terms_list li strong{letter-spacing:0; font-size:16px; display:block;}
.tbl_basic tbody td ol.tbl_terms_list li span{font-weight:bold; color:#444;}
.tbl_basic tbody td ol.tbl_terms_list li a{text-indent:0; margin:0;}
.tbl_basic tbody td .tbl_hyphen_list li{padding-left:9px; position:relative; margin-top:10px; line-height:21px;}
.tbl_basic tbody td .tbl_hyphen_list li:first-child{margin-top:0;}
.tbl_basic tbody td .tbl_hyphen_list li:after{content:''; display:block; width:4px; height:1px; background:#444; position:absolute; left:0; top:15px;}

/* 서브내용 */
.subconTitle {font-size:26px;font-weight:700;color:#767676;line-height:36px;}
.subconTitle .subtitlePoint {color:#98c22a;}
.subconText {margin:16px 0 20px 0;font-size:16px;color:#767676;line-height:24px;}

#reservTextwrap {position:relative;float:left;width:300px;height:400px;background:url('/kwimg/stay/bg_reserv.png') no-repeat 0 0;}
#reservTextwrap .reservTxt {position:absolute;left:15px;top:310px;font-size:11px;}
#reservTextwrap .reservTxt li {color:#fff;line-height:18px;}
#reservFrame {float:right;border-top:3px solid #313030;border-bottom:1px solid #ebebeb;height:1500px;}

#pageMenu {margin:40px 0 30px 0;overflow:hidden;}
#pageMenu #pmWrap li {float:left;margin:0 0 2px 2px;}
#pageMenu #pmWrap a {display:block;width:236px;height:23px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;padding-top:7px;}
#pageMenu #pmWrap a:hover {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold;}
#pageMenu #pmWrap #pmWrap_on {z-index:2;border:1px solid #0b50a2;background:#0b50a2;color:#fff;font-weight:bold;}
#pageMenu #pmWrap li a.on {z-index:2;border:1px solid #0b50a2;background:#0b50a2;color:#fff;font-weight:bold;}

/* 서브내용 쁘띠프랑스소개 */
#aboutGreet {position:relative;width:960px;height:620px;background:url('/img_new/about/greeting_bg.png') no-repeat 0 0px;}
#aboutGreet .agimgTitle{position:absolute;left:95px;top:77px;}
#aboutGreet .agSign{position:absolute;left:763px;top:506px;}
#aboutGreet .agTitle{position:absolute;left:100px;top:135px;font-size:24px;font-weight:700;line-height:36px;}
#aboutGreet .agTxt {position:absolute;left:100px;top:220px;font-size:13px;line-height:20px;}
#aboutStory {position:relative;width:960px;height:735px;background:url('/img_new/about/story_bg.png') no-repeat 0 0px;}
#aboutStory .asTitle {position:absolute;left:70px;top:130px;font-size:30px;font-weight:700;line-height:36px;color:#004ea2;}
#aboutStory .asTxt {position:absolute;left:90px;top:195px;font-size:14px;line-height:22px;}
#aboutEpisode {position:relative;width:960px;height:620px;background:url('/img_new/about/episode_bg.png') no-repeat 0 0px;}
#aboutEpisode .aeTxt {text-align:center;font-size:14px;line-height:22px;padding:50px 0 0 0;}
#aboutEpisode .aeTitle {font-size:18px;font-weight:700;line-height:26px;color:#004ea2;}
.abtourWrap {width:300px;float:left;}
.abtourTab {clear:both;}
.abtourPd {padding:0 30px;}
.abtourWrap .abtImg {height:160px;border-bottom:3px solid #f57d1e;}
.abtourWrap .abtTitle {font-size:14px;font-weight:700;border-bottom:1px solid #e5e5e5;padding:10px 0 10px 0;}
.abtourWrap .abtCont {font-size:12px;padding:10px 0 0 0;}

/* 서브내용 이용안내 */
.guideWrap {position:relative;height:166px;}
.guideTime {height:170px;padding:0 0 0 100px;background:url('/img_new/use/guide_ico_time.png') no-repeat 0 0;}
.guideTime h3 {color:#69c0e1;}
.guideTime ul {margin:15px 0 10px 0;}
.guideTime li {font-size:13px;background:url('/img_new/use/guide_bullet_b.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.guidePay {position:absolute;left:0px;top:0px;height:170px;padding:0 0 0 100px;background:url('/img_new/use/guide_ico_ticket.png') no-repeat 0 0;}
.guidePay h3 {color:#b7cd4f;}
.guidePay ul {margin:15px 0 10px 0;}
.guidePay li {font-size:13px;background:url('/img_new/use/guide_bullet_g.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.guideDc {position:absolute;left:480px;top:0px;height:170px;padding:0 0 0 100px;background:url('/img_new/use/guide_ico_people.png') no-repeat 0 0;}
.guideDc h3 {color:#f9914b;}
.guideDc ul {margin:15px 0 10px 0;}
.guideDc li {font-size:13px;background:url('/img_new/use/guide_bullet_o.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.guideTitleaddress {height:30px;font-size:16px;font-weight:700;background:url('/img_new/use/guide_ico_address.png') no-repeat 0 0px;padding:6px 0 0 38px;}
.guideTitlepark {height:30px;font-size:16px;font-weight:700;background:url('/img_new/use/guide_ico_park.png') no-repeat 0 0px;padding:6px 0 0 38px;}
.guideTitlebed {height:30px;font-size:16px;font-weight:700;background:url('/img_new/use/guide_ico_bed.png') no-repeat 0 0px;padding:6px 0 0 38px;}
.guideTitlephoto {height:30px;font-size:16px;font-weight:700;background:url('/img_new/use/guide_ico_photo.png') no-repeat 0 0px;padding:6px 0 0 38px;color:#75a044;}
.guideTitlemark {height:30px;font-size:16px;font-weight:700;background:url('/img_new/use/guide_ico_mark.png') no-repeat 0 0px;padding:6px 0 0 38px;}

.guidePhoto ul {margin:15px 0 10px 0;}
.guidePhoto ul li {font-size:13px;line-height:18px;background:url('/img_new/use/guide_bullet_g.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.guidePhoto ul li ul li {font-size:12px;line-height:18px;background:url('/img_new/use/guide_bullet_gray2.png') no-repeat 0 7px;padding:0 0 0 10px;margin:0px 0 10px 0;}

.guideAlarm {background:#f5f5f5;border:1px solid #e6e6e6;padding:15px;margin:15px 0 0px;line-height:20px;}
.guideTab {border-bottom:1px solid #f0f0f0;padding:30px 0;}
.guideTxt {font-size:15px;margin:0 0 10px 0;line-height:20px;}
.gaPoint {color:#fc6f11;}
.guidePhone {color:#0b50a2;font-size:16px;font-weight:700;margin:20px 0 0 0;}
.travelWrap {position:relative;width:694px;height:620px;margin:0 auto;background:url('/kwimg/use/travel_bg.png') no-repeat 0 0;}
.travelWrap .travelBtn {position:absolute;left:242px;top:317px;}
#upotoWrap {position:relative;width:960px;height:950px;margin:0 auto;background:url('/kwimg/use/photo_bg.png') no-repeat 0 0;}
#upotoWrap .upotoBox {position:absolute;left:60px;top:60px;width:540px;}
#upotoWrap .upotoBox .upotoTitle {font-size:20px;font-weight:700;line-height:30px;color:#f37e21;height:40px;}
.upotoLi li {font-size:12px;line-height:20px;background:url('/img_new/use/guide_bullet_o.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.upotoAlarm {font-size:11px;background:#f5f5f5;border:1px solid #e6e6e6;padding:10px;margin:5px 0 15px;line-height:20px;}
.upotoAlarm li {line-height:16px;background:url('/img_new/use/guide_bullet_gray2.png') no-repeat 0 5px;padding:0 0 0 10px;margin:0px 0 5px 0;}
.useinfoWrap {position:relative;border-bottom:1px solid #e5e5e5;padding:20px 0;clear:both;overflow:hidden;}
.useinfoWrap .useAddress {background:url('/img_new/use/ico_loc.png') no-repeat 0 0px;padding:0 0 0 20px;margin:0px 0 10px 0;}
.useinfoWrap .usePhone {font-weight:700;background:url('/img_new/use/ico_phone.png') no-repeat 0 0px;padding:0 0 0 20px;}
.useinfoWrap .usecarTitle {height:30px;font-size:16px;font-weight:700;background:url('/img_new/use/ico_car.png') no-repeat 0 0px;padding:8px 0 0 40px;margin:0px 0 20px 0;}
.useinfoWrap .useswTitle {height:30px;font-size:16px;font-weight:700;background:url('/img_new/use/ico_subway.png') no-repeat 0 0px;padding:8px 0 0 40px;margin:0px 0 20px 0;}
.useCarwrap {width:450px;word-break:keep-all;}
.useCarwrap .usecarDoto {background:url('/img_new/use/guide_bullet_g.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.useCarwrap .usecarDoto .usecarsubTitle {color:#a7c02e;font-size:13px;}
.useCarwrap .usecarDoto .usecarDotg2{background:url('/img_new/use/guide_bullet_gray2.png') no-repeat 0 7px;padding:0 0 0 10px;margin:3px 0 10px 0;line-height:20px;}
.useswwrap {position:absolute;word-break:keep-all;left:490px;top:20px;width:470px;}
.useswwrap .usecarDoto {background:url('/img_new/use/guide_bullet_o.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.useswwrap .usecarDoto .usecarsubTitle {color:#f47c2b;font-size:13px;}
.useswwrap .usecarDoto .usecarDotg2{background:url('/img_new/use/guide_bullet_gray2.png') no-repeat 0 7px;padding:0 0 0 10px;margin:3px 0 10px 0;line-height:20px;}

.busGuide {position:absolute;right:0px;top:40px;width:470px;}
.busGuide .usecarDoto {background:url('/img_new/use/guide_bullet_b.png') no-repeat 0 5px;padding:0 0 0 15px;margin:0px 0 10px 0;}
.busGuide .usecarDoto .usecarsubTitle {color:#1981a9;font-size:13px;}
.busGuide .usecarDoto .usecarDotg2{background:url('/img_new/use/guide_bullet_gray2.png') no-repeat 0 7px;padding:0 0 0 10px;margin:3px 0 3px 0;line-height:20px;}

.mapTitle {background:url('/img_new/use/bg_title_y.png') no-repeat 0 7px;width:480px;height:35px;text-align:center;color:#23408e;font-size:16px;font-weight:bold;margin:20px auto 0;padding:16px 0 0px 0;}
.busTime1 {width:100%;}
.busTime1 table {text-align:center;}
.busTime1 table td {padding:7px 0;font-size:11px;}
.busTime1 table .trTitle0 {background:#9dcb3b;color:#fff;font-size:12px;font-weight:bold;}
.busTime1 table .trTitle {width:6.9%;background:#9dcb3b;color:#fff;font-size:12px;font-weight:bold;}
.busTime1 table .trTitlepf {width:7%;background:#71bf44;color:#fff;font-size:12px;font-weight:bold;}
.busTime1 table .trTab1 {background:#dfefd4;}
.busTime1 table .trTab2 {background:#c5e1ae;}
.busTime1 table .trTabpf {color:#26498d;font-size:12px;font-weight:700;}
.busTime2 {width:100%;}
.busTime2 table {text-align:center;}
.busTime2 table td {padding:7px 0;font-size:11px;}
.busTime2 table .trTitle0 {background:#f99b1d;color:#fff;font-size:12px;font-weight:bold;}
.busTime2 table .trTitle {width:6.9%;background:#f99b1d;color:#fff;font-size:12px;font-weight:bold;}
.busTime2 table .trTitlepf {width:7%;background:#f36f23;color:#fff;font-size:12px;font-weight:bold;}
.busTime2 table .trTab1 {background:#fee6ca;}
.busTime2 table .trTab2 {background:#fed09e;}
.busTime2 table .trTab3 {color:#d84c35;font-size:12px;font-weight:700;}
.busTime2 table .trTabpf {color:#26498d;font-size:12px;font-weight:700;}
.busTitle1 {text-align:center;color:#52a025;font-size:16px;font-weight:bold;padding:0 0 10px 0;}
.busTitle2 {text-align:center;color:#f15923;font-size:16px;font-weight:bold;padding:0 0 10px 0;}
.busTxt {text-align:left;color:#f2662d;font-size:12px;font-weight:bold;padding:20px 0 10px;}
.busPhone {text-align:center;color:#ef332c;font-size:16px;font-weight:bold;padding:60px 0 10px;}
.busWarning {text-align:center;color:#ef332c;font-size:15px;line-height:24px;font-weight:bold;padding:30px 0;}
.busTime3 {width:50%;margin:0 auto;}
.busTime3 table {text-align:center;width:100%;}
.busTime3 table th {font-size:14px;font-weight:bold;padding:7px 0;color:#fff;}
.busTime3 table td {padding:7px 0;font-size:11px;}
.busTime3 table .trTitle0 {background:#54b5e7;width:45%;height:30px;}
.busTime3 table .trTitle1 {background:#6dd0f6;width:10%;color:#fff;font-size:14px;font-weight:bold;}
.busTime3 table .trTitle2 {background:#81d5f7;color:#fff;font-size:14px;font-weight:bold;}
.busTime3 table .trTab1 {background:#c7ebfc;}
.busTime3 table .trTab2 {background:#aae1fa;}

#gmapWrap {position:relative;width:960px;height:900px;background:url('/img_new/use/gmap_bg_new2.jpg') no-repeat 0 0;}
#gmapWrap .gmWc1 {position:absolute;left:743px;top:160px;}
#gmapWrap .gmWc2 {position:absolute;left:575px;top:281px;}
#gmapWrap .gmWc3 {position:absolute;left:623px;top:315px;}
#gmapWrap .gmWc4 {position:absolute;left:398px;top:369px;}
#gmapWrap .gmWc5 {position:absolute;left:600px;top:399px;}
#gmapWrap .gmWc6 {position:absolute;left:191px;top:417px;}
#gmapWrap .gmWc7 {position:absolute;left:257px;top:537px;}
.gmviewTitle {position:absolute;left:297px;top:640px;font-size:11px;text-align:center;padding:2px 0 0 0;color:#fff;width:360px;height:20px;background:url('/img_new/use/gmap_view.png') no-repeat 0 0;}
#gmImg li {display:block;width:330px;height:333px;text-align:center;font-size:14px;font-weight:700;z-index:9999;}
#gmImg li p {padding:260px 20px 0 0;}
#gmImg .gmImg1 {background:url('/img_new/use/aboutphoto_1.png') no-repeat 0 0;position:absolute;left:595px;top:400px;display:none;}
#gmImg .gmImg2 {background:url('/img_new/use/aboutphoto_2.png') no-repeat 0 0;position:absolute;left:575px;top:350px;display:none;}
#gmImg .gmImg3 {background:url('/img_new/use/aboutphoto_3.png') no-repeat 0 0;position:absolute;left:600px;top:300px;display:none;}
#gmImg .gmImg4 {background:url('/img_new/use/aboutphoto_4.png') no-repeat 0 0;position:absolute;left:550px;top:300px;display:none;}
#gmImg .gmImg5 {background:url('/img_new/use/aboutphoto_5.png') no-repeat 0 0;position:absolute;left:620px;top:250px;display:none;}
#gmImg .gmImg6 {background:url('/img_new/use/aboutphoto_6.png') no-repeat 0 0;position:absolute;left:560px;top:200px;display:none;}
#gmImg .gmImg7 {background:url('/img_new/use/aboutphoto_7.png') no-repeat 0 0;position:absolute;left:555px;top:180px;display:none;}
#gmImg .gmImg8 {background:url('/img_new/use/aboutphoto_8.png') no-repeat 0 0;position:absolute;left:525px;top:250px;display:none;}
#gmImg .gmImg9 {background:url('/img_new/use/aboutphoto_9.png') no-repeat 0 0;position:absolute;left:468px;top:400px;display:none;}
#gmImg .gmImg10 {background:url('/img_new/use/aboutphoto_10.png') no-repeat 0 0;position:absolute;left:235px;top:350px;display:none;}
#gmImg .gmImg11 {background:url('/img_new/use/aboutphoto_11.png') no-repeat 0 0;position:absolute;left:238px;top:360px;display:none;}
#gmImg .gmImg12 {background:url('/img_new/use/aboutphoto_12.png') no-repeat 0 0;position:absolute;left:242px;top:400px;display:none;}
#gmImg .gmImg13 {background:url('/img_new/use/aboutphoto_13.png') no-repeat 0 0;position:absolute;left:286px;top:300px;display:none;}
#gmImg .gmImg14 {background:url('/img_new/use/aboutphoto_14.png') no-repeat 0 0;position:absolute;left:323px;top:400px;display:none;}
#gmImg .gmImg15 {background:url('/img_new/use/aboutphoto_15.png') no-repeat 0 0;position:absolute;left:266px;top:400px;display:none;}
#gmImg .gmImg16 {background:url('/img_new/use/aboutphoto_16.png') no-repeat 0 0;position:absolute;left:396px;top:400px;display:none;}
#gmImg .gmImg17 {background:url('/img_new/use/aboutphoto_17.png') no-repeat 0 0;position:absolute;left:366px;top:400px;display:none;}
#gmImg .gmImg18 {background:url('/img_new/use/aboutphoto_18.png') no-repeat 0 0;position:absolute;left:426px;top:321px;display:none;}
#gmImg .gmImg19 {background:url('/img_new/use/aboutphoto_19.png') no-repeat 0 0;position:absolute;left:464px;top:300px;display:none;}
#gmImg .gmImg20 {background:url('/img_new/use/aboutphoto_20.png') no-repeat 0 0;position:absolute;left:340px;top:300px;display:none;}
#gmImg .gmImg21 {background:url('/img_new/use/aboutphoto_21.png') no-repeat 0 0;position:absolute;left:49px;top:400px;display:none;}
#gmImg .gmImg22 {background:url('/img_new/use/aboutphoto_22.png') no-repeat 0 0;position:absolute;left:117px;top:400px;display:none;}
#gmImg .gmImg23 {background:url('/img_new/use/aboutphoto_23.png') no-repeat 0 0;position:absolute;left:500px;top:180px;display:none;}
#gmImg .gmImg24 {background:url('/img_new/use/aboutphoto_24.png') no-repeat 0 0;position:absolute;left:450px;top:100px;display:none;}
#gmImg .gmImg25 {background:url('/img_new/use/aboutphoto_25.png') no-repeat 0 0;position:absolute;left:400px;top:100px;display:none;}
#gmImg .gmImg26 {background:url('/img_new/use/aboutphoto_26.png') no-repeat 0 0;position:absolute;left:270px;top:200px;display:none;}
#gmImg .gmImg27 {background:url('/img_new/use/aboutphoto_27.png') no-repeat 0 0;position:absolute;left:495px;top:100px;display:none;}
#gmImg .gmtPoint {color:#e4007f;}

#gmBtn .gmbtnNum1 {position:absolute;left:575px;top:443px;}
#gmBtn .gmbtnNum2 {position:absolute;left:559px;top:372px;}
#gmBtn .gmbtnNum3 {position:absolute;left:582px;top:358px;}
#gmBtn .gmbtnNum4 {position:absolute;left:534px;top:325px;}
#gmBtn .gmbtnNum5 {position:absolute;left:600px;top:307px;}
#gmBtn .gmbtnNum6 {position:absolute;left:544px;top:268px;}
#gmBtn .gmbtnNum7 {position:absolute;left:535px;top:208px;}
#gmBtn .gmbtnNum8 {position:absolute;left:505px;top:307px;}
#gmBtn .gmbtnNum9 {position:absolute;left:448px;top:428px;}
#gmBtn .gmbtnNum10 {position:absolute;left:213px;top:381px;}
#gmBtn .gmbtnNum11 {position:absolute;left:218px;top:408px;}
#gmBtn .gmbtnNum12 {position:absolute;left:222px;top:437px;}
#gmBtn .gmbtnNum13 {position:absolute;left:266px;top:368px;}
#gmBtn .gmbtnNum14 {position:absolute;left:303px;top:446px;}
#gmBtn .gmbtnNum15 {position:absolute;left:246px;top:475px;}
#gmBtn .gmbtnNum16 {position:absolute;left:376px;top:450px;}
#gmBtn .gmbtnNum17 {position:absolute;left:346px;top:525px;}
#gmBtn .gmbtnNum18 {position:absolute;left:406px;top:341px;}
#gmBtn .gmbtnNum19 {position:absolute;left:444px;top:329px;}
#gmBtn .gmbtnNum20 {position:absolute;left:320px;top:322px;}
#gmBtn .gmbtnNum21 {position:absolute;left:29px;top:419px;}
#gmBtn .gmbtnNum22 {position:absolute;left:97px;top:458px;}
#gmBtn .gmbtnNum23 {position:absolute;left:470px;top:190px;}
#gmBtn .gmbtnNum24 {position:absolute;left:780px;top:132px;}
#gmBtn .gmbtnNum25 {position:absolute;left:365px;top:230px;}
#gmBtn .gmbtnNum26 {position:absolute;left:240px;top:260px;}
#gmBtn .gmbtnNum27 {position:absolute;left:822px;top:190px;}
#gmBtn li {text-align:center;}
#gmBtn a {background:url('/img_new/use/gmapbtn_off.png') no-repeat 0 0;color:#fff;display:block;width:20px;height:18px;font-size:11px;padding:2px 0 0 0;}
#gmBtn a:hover {background:url('/img_new/use/gmapbtn_on.png') no-repeat 0 0;color:#fff;display:block;width:20px;height:18px;font-size:11px;padding:2px 0 0 0;}
#gmTxt {position:absolute;left:0px;top:660px;font-weight:700;}
#gmTxt li {display:black;float:left;margin:0 26px 18px 0;}
#gmTxt .gmtPoint {color:#e4007f;}
#gmTxt .gmtPoint2 {color:#248fd8;}

/* 서브내용 즐기기 */
.jppconWrap {width:600px;border:1px dashed #c6c6c6;padding:20px;margin:20px auto 0;}
.jppconWrap .jppTitle {font-size:24px;line-height:32px;font-weight:700;color:#;text-align:center;}
.jppconWrap .jppTitle2 {font-size:14px;line-height:20px;font-weight:700;color:#;margin:10px 0 30px 0;text-align:center;}
.jppconWrap .jppTitle3 {font-size:13px;font-weight:700;color:#;margin:20px 0 5px 0;}
.jppconWrap .jppTxt1 {text-align:center;background:#f5f5f5;border:1px solid #e6e6e6;padding:10px;margin:5px 0 15px;line-height:20px;}



/* 서브내용 머물기 */
#stayMenu {margin:40px 0 30px 0;overflow:hidden;}
#stayMenu #smWrap li {float:left;margin:0 2px 2px 0px;}
#stayMenu #smWrap a {display:block;width:156px;height:23px;border:1px solid #ddd;background:#f7f7f7;color:#888;text-align:center;padding-top:7px;}
#stayMenu #smWrap a:hover {z-index:2;border:1px solid #565e60;background:#fff;color:#565e60;font-weight:bold;}
#stayMenu #smWrap #smWrap_on {z-index:2;border:1px solid #0b50a2;background:#0b50a2;color:#fff;font-weight:bold;}
#stayMenu #smWrap a.on {z-index:2;border:1px solid #0b50a2;background:#0b50a2;color:#fff;font-weight:bold;}
.roomDb {font-size:11px;font-weight:700;color:#07a0c0;}
.roomOndol {font-size:11px;font-weight:700;color:#f17b23;}
.roomVip {font-size:11px;font-weight:700;color:#e352ba;}

#sroomMenu {text-align:center;}
#sroomMenu .title2 {background:#0b50a2;}
#sroomMenu .title4 {background:#41b3d8;}
#sroomMenu .title5 {background:#97ce68;}
#sroomMenu .title6 {background:#7658f8;}
#sroomMenu .title7 {background:#eac24e;}
#sroomMenu .title8 {background:#e45679;}
#sroomMenu .title9 {background:#cc70d7;}
#sroomMenu .title10 {background:#866033;}
#sroomMenu th {font-weight:700;padding:10px 0;color:#fff;}
#sroomMenu td {width:11.1%;font-size:11px;padding:5px 0;background:#efefef;}
#sroomMenu .on {border:1px solid #f7941d;background:#fff799;color:#23408e;font-weight:bold;}

#trainGreet {font-size:16px;color:#4d823c;line-height:24px;margin:15px 0 30px 0;}
.trainTitle1 {height:30px;font-size:20px;font-weight:700;background:url('/img_new/stay/ico_training_house.png') no-repeat 0 0px;padding:8px 0 0 40px;margin:80px 0 10px 0;color:#0b50a2;}
.trainTitle2 {height:30px;font-size:20px;font-weight:700;background:url('/img_new/stay/ico_training_aw.png') no-repeat 0 0px;padding:8px 0 0 40px;margin:80px 0 5px 0;color:#d2962a;}
.trainTitle3 {height:30px;font-size:20px;font-weight:700;background:url('/img_new/stay/ico_training_story.png') no-repeat 0 0px;padding:8px 0 0 40px;margin:80px 0 5px 0;color:#ec008d;}
.trconTitle {font-size:18px;font-weight:700;color:#767676;line-height:20px;}
.trconPoint {color:#0b50a2;}
.trconText {margin:10px 0 0px 0;font-size:15px;line-height:24px;}

.stproTitle {font-size:26px;line-height:30px;font-weight:700;padding:0 0 10px 0;}
.stayTable_or table {text-align:center;}
.stayTable_or table th {font-weight:bold;padding:7px 0;}
.stayTable_or table td {padding:7px 0;}
.stayTable_or table .trTitle0 {background:#feb811;width:16%;height:30px;}
.stayTable_or table .trTitle1 {background:#f99b1d;width:43%;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_or table .trTitle2 {background:#feb811;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_or table .trTab1 {background:#fce24b;}
.stayTable_or table .trTab2 {background:#fcd406;}
.stayTable_or table .tbO_bgo {background:#ffeca8;padding:30px 0;}
.stayTable_or table .tbO_bgg {background:#ececed;}

.stayTable_green table {text-align:center;}
.stayTable_green table th {font-weight:bold;padding:7px 0;}
.stayTable_green table td {padding:7px 0;}
.stayTable_green table .trTitle0 {background:#bfd630;width:16%;height:30px;}
.stayTable_green table .trTitle1 {background:#9dcb3b;width:29%;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_green table .trTitle2 {background:#71bf44;width:29%;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_green table .trTitle3 {background:#9dcb3b;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_green table .trTab1 {background:#e7e857;}
.stayTable_green table .trTab2 {background:#d7df22;}
.stayTable_green table .tbO_bggreen {background:#f3f4b4;padding:30px 0;}
.stayTable_green table .tbO_bgg {background:#ececed;}

.stayTable_sky table {text-align:center;}
.stayTable_sky table th {font-weight:bold;padding:7px 0;}
.stayTable_sky table td {padding:7px 0;}
.stayTable_sky table .trTitle0 {background:#6dd0f6;width:16%;height:30px;}
.stayTable_sky table .trTitle1 {background:#54b5e7;width:43%;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_sky table .trTitle2 {background:#81d5f7;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_sky table .trTab1 {background:#c7ebfc;}
.stayTable_sky table .trTab2 {background:#aae1fa;}
.stayTable_sky table .tbO_bgsky {background:#d1effc;padding:30px 0;}
.stayTable_sky table .tbO_bgg {background:#ececed;}

.stayTable_pink table {text-align:center;}
.stayTable_pink table th {font-weight:bold;padding:7px 0;}
.stayTable_pink table td {padding:7px 0;}
.stayTable_pink table .trTitle0 {background:#f599c1;width:16%;height:30px;}
.stayTable_pink table .trTitle1 {background:#f5a5c8;width:29%;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_pink table .trTitle2 {background:#f387b7;width:29%;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_pink table .trTitle3 {background:#f5a5c8;color:#fff;font-size:14px;font-weight:bold;}
.stayTable_pink table .trTab1 {background:#fbd5e5;}
.stayTable_pink table .trTab2 {background:#f8c1d8;}
.stayTable_pink table .tbO_bgpink {background:#fdecf3;padding:30px 0;}
.stayTable_pink table .tbO_bgg {background:#ececed;}

.exploreWrap {position:relative;width:960px;height:620px;background:url('/kwimg/stay/explore_bg.png') no-repeat 0 0}
.exploreWrap .exwMail {position:absolute;left:195px;top:228px;}
.exploreWrap .exwMail a{color:#0b50a2;font-size:13px;}
.exploreWrap .exwMail a:hover{text-decoration:underline;}
.exploreWrap .exwHan {position:absolute;left:64px;top:520px;}
.exploreWrap .exwWord {position:absolute;left:237px;top:520px;}

.proImg li {margin:0 0 10px 0;}

/* 공통 */
.txtDecoul {text-decoration:underline;}
.txtColoro {color:#e43d20;}
.txtColorb {color:#005bab;}
.txtColorp {color:#ac218f;}
.txtColorg {color:#75a044;}
.fonth4 {font-size:13px;font-weight:bold;}
.fwbold {font-weight:700;}
.blt {border:1px solid red;}
.fl {float:left;}
.fr {float:right;}
.pdt10 {padding-top:10px;}
.pdt20 {padding-top:20px;}
.pdt30 {padding-top:30px;}
.pdt40 {padding-top:40px;}
.pdt50 {padding-top:50px;}
.mgt10 {margin-top:10px;}
.mgt20 {margin-top:20px;}
.mgt30 {margin-top:30px;}
.mgt40 {margin-top:40px;}
.mgt50 {margin-top:50px;}

